当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 87 篇帖子 ]  前往页数 1, 2, 3, 4, 5, 6  下一页
作者 内容
1 楼 
 文章标题 : [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-22 21:12 
头像

注册: 2007-10-06 18:40
帖子: 4313
送出感谢: 0 次
接收感谢: 5
如果你事先安装了受限驱动,先彻底删除受限驱动。
代码:
sh ati-driver-installer-9.2-x86.x86_64.run --buildpkg Ubuntu/8.10
#8.04用 sh ati-driver-installer-9.2-x86.x86_64.run --buildpkg Ubuntu/8.04
sudo dpkg -i *.deb
sudo apt-get -f install
sudo aticonfig --initial

登出即可。
在compiz下,mplayer可以使用xv输出且不再闪了。

如果你的显卡不支持官方/受限驱动看
建议新手优先使用ati开源驱动


_________________
E=m c^2


页首
 用户资料  
 
2 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-22 22:00 
头像

注册: 2008-11-09 18:07
帖子: 580
地址: SCU
送出感谢: 0 次
接收感谢: 0 次
全屏 的时候很可能导致系统死掉,
完全死掉,不能重启X,不能切换至其他终端


_________________
。。。。。。。。感觉好山寨。。。。。。。。。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-23 10:56 
头像

注册: 2008-12-19 13:44
帖子: 2337
地址: 东8区
送出感谢: 0 次
接收感谢: 0 次
要默认的内核吗?新编的内核可以吗?还有就是支持HD3200吗?


_________________
代码:
 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| * 
 


页首
 用户资料  
 
4 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-23 18:54 
头像

注册: 2008-12-19 13:44
帖子: 2337
地址: 东8区
送出感谢: 0 次
接收感谢: 0 次
可否打个包传上来谢谢。 :em06


_________________
代码:
 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| * 
 


页首
 用户资料  
 
5 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-23 21:00 
头像

注册: 2007-10-06 18:40
帖子: 4313
送出感谢: 0 次
接收感谢: 5
pcbird 写道:
可否打个包传上来谢谢。 :em06

自己编译吧。


_________________
E=m c^2


页首
 用户资料  
 
6 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-23 23:29 

注册: 2008-05-10 0:14
帖子: 44
送出感谢: 0 次
接收感谢: 0 次
啊 晕了 8.10的包 我8.04的装了 难怪有问题 升级系统之后就好了


页首
 用户资料  
 
7 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-24 13:06 
头像

注册: 2007-10-06 18:40
帖子: 4313
送出感谢: 0 次
接收感谢: 5
iceblock 写道:
啊 晕了 8.10的包 我8.04的装了 难怪有问题 升级系统之后就好了

8.04用
sh ati-driver-installer-9.2-x86.x86_64.run --buildpkg Ubuntu/8.04


_________________
E=m c^2


页首
 用户资料  
 
8 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-24 13:10 
头像

注册: 2008-02-17 23:47
帖子: 22109
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 82
不闪倒是不闪了,可是画面变形啊,我的2400pro,爱因斯坦的不这样?


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
9 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-24 13:26 
头像

注册: 2007-10-06 18:40
帖子: 4313
送出感谢: 0 次
接收感谢: 5
adagio 写道:
不闪倒是不闪了,可是画面变形啊,我的2400pro,爱因斯坦的不这样?

没发现。而且我是给同学装的。


_________________
E=m c^2


页首
 用户资料  
 
10 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-24 15:05 

注册: 2008-09-05 13:09
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
怎么删除原先的受限驱动啊? :em20


页首
 用户资料  
 
11 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-24 15:50 
头像

注册: 2007-10-06 18:40
帖子: 4313
送出感谢: 0 次
接收感谢: 5
ching 写道:
怎么删除原先的受限驱动啊? :em20

在硬件驱动里面删吧。


_________________
E=m c^2


页首
 用户资料  
 
12 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-24 20:22 
头像

注册: 2007-09-07 22:31
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
用Mplayer是不闪了,但是不如SMplayer方便呀!而且转换到Metacity下的时候,不管用Mplayer还是SMplayer,画面都有明显的顿挫感。还是不太完美。
顺便请教一下,如何让Mplayer自动加载字幕(非命令行方式)?多谢!


_________________
处理器 AMD Athlon 64 X2 3800+
芯片组 ATI Radeon Xpress 200
内存 1536 MB (PC3200 DDR SDRAM)
显示卡 ATI Radeon HD 4650
硬盘 ST3320613AS+ST380011A


页首
 用户资料  
 
13 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-24 20:35 
头像

注册: 2007-10-06 18:40
帖子: 4313
送出感谢: 0 次
接收感谢: 5
rukh 写道:
用Mplayer是不闪了,但是不如SMplayer方便呀!而且转换到Metacity下的时候,不管用Mplayer还是SMplayer,画面都有明显的顿挫感。还是不太完美。
顺便请教一下,如何让Mplayer自动加载字幕(非命令行方式)?多谢!

把字幕的名字改成和影片一样。


_________________
E=m c^2


页首
 用户资料  
 
14 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-25 13:18 
头像

注册: 2007-09-07 22:31
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
引用:
把字幕的名字改成和影片一样。

字幕的名字和影片的名字是一样的,就是无法自动加载。


_________________
处理器 AMD Athlon 64 X2 3800+
芯片组 ATI Radeon Xpress 200
内存 1536 MB (PC3200 DDR SDRAM)
显示卡 ATI Radeon HD 4650
硬盘 ST3320613AS+ST380011A


页首
 用户资料  
 
15 楼 
 文章标题 : Re: [教学]安装ATI显卡驱动9.2(解决闪屏)
帖子发表于 : 2009-02-25 18:57 

注册: 2008-11-11 22:09
帖子: 79
送出感谢: 0 次
接收感谢: 0 次
若若的问一下 是不是 添加9。04就可以在9。04上用阿?

我下了 9。2的了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 87 篇帖子 ]  前往页数 1, 2, 3, 4, 5, 6  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译